//@line 36 "e:\builds\slave\rel-comm-191-w32-rpk\build\releases\l10n-mozilla-1.9.1\fr\suite\suite-l10n.js"

//@line 38 "e:\builds\slave\rel-comm-191-w32-rpk\build\releases\l10n-mozilla-1.9.1\fr\suite\suite-l10n.js"

pref("general.useragent.locale", "fr");
pref("spellchecker.dictionary", "fr");
